Subject: Re: X server configuration

From: micm <[email-masked]>
Date: Thu, 16 Apr 1998 14:04:16 +0100

In message <[email-masked]> you wrote:

> Hi,
> 
> I'm having a little trouble figuring out how to configure the 
> armlinux X server.
> 
> When starting up the server reports that the screen resolution is
> 640x480 and that it can use 2, 4, or 8 bit colour (or something like
> that).
> 
> Is it possible to change this screen resolution?  If so, where do I 
> find the configuration options or file?

I dunno if the screen res can be changed whilst you are running linux or
not, but the way I got round this was to edit the file called
!Linux.SetModeNew.  Simply edit the X and Y sizes in the mode line of
that BASIC file.  SetModeOld is (AFAIK) used on pre RiscPC machines.

Setting the screen size in this file will affect both the shell and the
X screen size.

HTH,
Mike.

-- 
   From Michael Marshall, using an Acorn StrongARM RiscPC @ 202.4MHz
                Running RiscOS / ARMLinux / DOS & Win95

                 Mail me at: mailto:[email-masked]
             Visit the NUMPTIE XONE : http://come.to/numptie
 
           "Danger could be my middle name.....but it's James"

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]